Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

mercredi 12 mai 2021

ZZZCMS zzzphp up to 2.0.3 ?location=search keys os command injection

A vulnerability classified as critical has been found in ZZZCMS zzzphp up to 2.0.3 (Content Management System). This affects an unknown function of the file ?location=search. Upgrading to version 2.0.4 eliminates this vulnerability.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 74

x

Événements SSI